
# Note: Do not edit this file directly.
# Your changes will be overwritten!

# Server
[Interface]
PrivateKey = gGZw0zAiNDRkhY+W24baBwJoOmfnhgolYzEEHFuBS30=
Address = 11.2.2.1/24
ListenPort = 51820
PreUp = 
PostUp =  iptables -t nat -A POSTROUTING -s 11.2.2.0/24 -o eth0 -j MASQUERADE; iptables -A INPUT -p udp -m udp --dport 51820 -j ACCEPT; iptables -A FORWARD -i wg0 -j ACCEPT; iptables -A FORWARD -o wg0 -j ACCEPT; 
PreDown = 
PostDown =  iptables -t nat -D POSTROUTING -s 11.2.2.0/24 -o eth0 -j MASQUERADE; iptables -D INPUT -p udp -m udp --dport 51820 -j ACCEPT; iptables -D FORWARD -i wg0 -j ACCEPT; iptables -D FORWARD -o wg0 -j ACCEPT; 


# Client: test_Shutov (c9ab9ae0-d5ad-47ab-9bbe-24755cb25d31)
[Peer]
PublicKey = nRoX5Xpm2RUYn+eNxd327HLupaObB/f/NFCUqeZnfVQ=
PresharedKey = 6chCKIQDDnpWeGDc6EZ4F/BMk0nKLKOQMBLABBaAcc8=
AllowedIPs = 11.2.2.2/32